#Wed Oct 10 18:49:59 BRT 2018
server-token=defina-no-servidor
emp=999
input-folder=c\:\\Integrador\\Input
output-folder=c\:\\Integrador\\Output
working-folder=C\:\\ContaHUB\\IntegradorCE\\
_classe=contahub.local.ce.IntegradorFiscal
upload-entry-point=https\:/rest/contahub.cmds.CeCmd/upload
download-entry-point=https\://sp.contahub.com/rest/contahub.cmds.CeCmd/download
commit-entry-point=https\://sp.contahub.com/rest/contahub.cmds.CeCmd/downloadCommit
status-entry-point=https\://sp.contahub.com/rest/contahub.cmds.CeCmd/status
trouble-entry-point=https\://sp.contahub.com/rest/contahub.cmds.CeCmd/trouble
ping-timer-seconds=10
#timer-para-testes=3
